@charset 'utf-8';

/* リセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

button {
    color: #000;
}

li {
    list-style-type: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    color: #000;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

:root {
    --accent-color: #7ddf7e;
    --accent-color2: #caf5f5;
    --main-color: #008080;
    --sub-color: #caf5f5;
    --back-color: #caf5f5;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #f5f5f5;
    position: relative;
    font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    color: #0a0a0a;
}

/* ヘッダーコンテンツ */
.header {
    width: 100%;
    background-color: #efefef;
    color: #fff;
    position: fixed;
    z-index: 1000;
}

.header-contents {
    margin: 0 10px;
    display: flex;
    /* justify-content: space-between; */
}

.top-logo {
    margin: 5px 0;
}

.top-logo img {
    height: 50px;
    width: auto;
}

.header-text {
    display: none;
    align-items: center;
}

.header-text p {
    color: var(--main-color);
}


/* メインコンテンツ */
.heading-1 {
    width: 100%;
    background-image: url('bestsupple_html/images/logo1.png');
    background-position: center;
    line-height: 1.3;
    margin-top: 20px;
    margin-bottom: 5px;
}

h1 {
    font-size: 24px;
}

.heading-2 {
    text-align: center;
}

h2 {
    font-size: 28px;
    line-height: 1.5;
    padding: 0 20px;
    color: var(--main-color);
    text-shadow: 1px 1px 0 #404040;
}

.heading-3 {
    margin: 10px 0;
    padding: 5px 10px;
    border-left: 5px solid var(--main-color);
    background-color: var(--back-color);
}

h3 {
    position: relative;
    text-shadow: 0 0 2px white;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}

.product-top h3::before {
    display: none;
}

.heading-4 {
    margin: 10px 0;
}

h4 {
    line-height: 2;
    position: relative;
    z-index: 2;
    padding-left: 25px;
    line-height: 1.4;
}

h4::after {
    content: attr(data-number);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    color: var(--accent-color);
    opacity: .6;
    font-size: 60px;
    z-index: -1;
}

.p-block {
    margin: 10px 0;
}

.p_based {
    line-height: 1.8;
    font-size: 16px;
    padding: 0 10px;
}

.p_light {
    color: rgb(96, 96, 96);
    font-size: 14px;
    text-align: right;
}

p.p_based_t {
    display: block;
    font-weight: bold;
    font-size: 20px;
    background-color: var(--back-color);
    padding: 10px 8px 10px 7px;
}

.p_based a {
    color: var(--main-color);
    border-bottom: var(--main-color) solid 1px;
}
.p_based a:hover{
    opacity: 0.8;
}

.sticky {
    margin: 20px auto;
    padding: 10px 10px 10px 10px;
    position: relative;
    border-radius: 5px;
    color: #263238;
    box-shadow: -1px 1px 1px rgb(0 0 0 / 15%);
    border-color: #FFA103;
    background-color: #ffeac7;
    line-height: 1.8;
    border: 2px solid #FFA103;
}

.sticky p.sticky-t {
    padding: 0 10px;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 5px !important;
    border-bottom: 3px dotted #FFA103;
}

.sticky li {
    text-indent: -16px;
    padding-left: 16px;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.8;
}

.sticky li::before {
    content: "・";
    font-size: 16px;
}

/* カテゴリー */
.category {
    margin-bottom: 30px;
}

.category li {
    background-color: var(--accent-color2);
    color: #fff;
    padding: 8px 16px;
    display: inline-block;
    border-radius: 30px;
    font-weight: bold;
    font-size: 16px;
    transition: 0.5s ease-in;
    margin-top: 5px;
}

.category li:hover {
    box-shadow: none;
}


/* メインコンテンツ：記事 */
.top-thumb img {
    width: 100%;
}

.main {
    margin-left: auto;
    margin-right: auto;
    padding-top: 70px;
    margin-left: 5vw;
    margin-right: 5vw;
    margin-bottom: 20px;
}

.article-image {
    margin: 20px 0;
}

.article-image img {
    width: 100%;
}

/* 比較リスト */
.table-list {
    width: 100%;
    height: auto;
    display: block;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

.table-list table {
    table-layout: fixed;
    width: 100%;
}

.table-list tr {
    border-bottom: 1px solid #e8e8e8;
}

.table-list th {
    background-color: var(--sub-color);
    color: #000000;
    padding: 10px 10px;
    width: 80px;
    min-width: 80px;
    word-wrap: break-word;
    height: auto;
    font-size: 12px;
    vertical-align: middle;
    white-space: normal;
    line-height: 1.4;
}

.table-list td {
    width: 80px;
    min-width: 78px;
    height: auto;
    text-align: center;
    padding: 10px 10px;
    font-size: 14px;
    white-space: normal;
    word-wrap: break-word;
    line-height: 1.5;
}

.table-list td:nth-child(odd) {
    background-color: var(--sub-color);
}
.table-list td.top-td div{
    display: flex;
    flex-direction: column;
}

.span-image {
    display: block;
    margin-top: 10px;
}

.span-image img {
    width: 50%;
}

.span-p-image {
    display: block;
    margin-top: 10px;
}

.span-p-image img {
    width: 100%;
}

.top-td {
    font-weight: bold;
}

.table-btn {
    width: 100%;
    padding: 5px 10px;
    font-size: 16px;
    border-radius: 20px;
    background-color: #EDC57B;
    cursor: pointer;
    font-weight: bold;
    transition: all 0.3s ease 0s;
    line-height: 1;
    margin: 15px 0;
    border: solid 1px var(--back-color);
}

.table-btn:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}

.cover-block {
    background-color: #bdf1bf;
    padding: 10px 20px;
    margin: 20px 10px;
}

.cover-block li {
    font-size: 18px;
    line-height: 2;
    font-weight: bold;
}

.inner {
    width: 940px;
    margin: auto;
}

/* 目次
------------------------------*/
.toc {
    margin: 20px auto;
}
nav{ 
    width: 70%;
    margin: auto;
    border: solid 2px var(--main-color);
    border-top: none;
    background: var(--back-color); 
    padding: 0 15px 10px 15px;
    display: none;
}
nav li{
    margin-bottom: 15px;
}
nav li:last-child{
    margin-bottom: 0;
}
nav a{
    font-size: 18px;
    font-weight: bold;
    color: #0a0a0a;
    padding: 5px 0;
}
nav a:hover{
    text-decoration: underline;
    opacity: 0.9;
}
.nav-open{
    padding: 20px 15px;
    color: #0a0a0a;
    font-size: 22px;
    position: relative;
    width: 70%;
    margin: auto;
    text-align: center;
    border: solid 2px var(--main-color);
    background: var(--back-color);
    font-weight: bold;
}
.nav-open:hover{
    cursor: pointer;
    opacity: 0.8;
}

.nav-open::before{
    content: "[開く]";
    font-size: 14px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.nav-open.active::before{
    content: "[閉じる]";
    font-size: 14px;
}
.nav-open.active{
    border-bottom: none;
    padding-bottom: 25px;
}

/* 商品コンテンツ */
.product {
    margin: 20px 0;
    padding: 20px 0;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.product-top {
    margin: 0 10px;
    margin-bottom: 10px;
}

.product-image {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.product-image img {
    width: 100%;
}

.product-title {
    margin: 10px 0;
    font-size: 24px;
}

.cover-btn {
    margin: 20px 0;
    text-align: center;
}

.purchase-btn {
    padding: 18px 60px;
    font-size: 18px;
    border-radius: 45px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border: var(--main-color) solid 3px;
    background-color: var(--main-color);
    cursor: pointer;
    font-weight: bold;
    transition: all 0.3s ease 0s;
}

.purchase-btn:hover {
    color: #494949;
    transform: scale(1.2, 1.2);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    background-color: var(--back-color);
    border: var(--main-color) solid 3px;
}

.purchase-btn:active {
    transform: translateY(-1px)
}

.detail-btn {
    padding: 12px 40px;
    font-size: 16px;
    background-color: var(--back-color);
    border: var(--sub-color) solid 3px;
    border-radius: 45px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

.detail-btn:hover {
    background-color: #eee;
    color: var(--back-color);
    border: var(--back-color) solid 3px;
    box-shadow: 0px 15px 20px rgba(106, 183, 186, 0.4);
    transform: scale(1.2, 1.2);
    color: #0a0a0a;
}

.detail-btn:active {
    transform: translateY(-1px)
}

.p_cost {
    font-size: 24px;
    color: #FF2525;
    font-weight: 900;
    font-style: italic;
    display: inline;
}

.p_yen {
    font-size: 16px;
    font-style: normal;
    margin-left: 5px;
}

.p_text {
    font-size: 16px;
    font-style: normal;
    margin-right: 5px;
}

.table {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    border: 1px solid #eeeeee;
    background-color: var(--back-color);
}

.table tr {
    border-bottom: 1px solid #eeeeee;
    background-color: #fff;
}

.table td:first-child {
    border-right: 1px solid #eeeeee;
    width: 40%;
    background-color: var(--back-color);
    text-align: center;
    vertical-align: middle;
}

.table td {
    padding: 10px;
    font-size: 14px;
    line-height: 1.5;
}

/* 詳細文章 */
.product-text {
    margin: 10px 10px;
    line-height: 1.5;
}

.product-text p {
    font-size: 14px;
    padding: 5px;
}

.product-point {
    text-align: center;
    margin-bottom: 20px;
}

.product-point h3 {
    margin: 10px 0;
}

/* ランキング */
ul.horizontal-list {
    overflow-x: scroll;
    white-space: nowrap;
    overflow-y: hidden;
    height: 560px;
}

li.item {
    display: inline-block;
    width: 240px;
    margin: 16px;
    margin-right: 0;
    ;
}

.rank-top h3 {
    font-size: 20px;
    margin-top: 5px;
}

.rank-image img {
    width: 200px !important;
}

.rank-top p {
    font-size: 12px;
}

.ranking-table {
    margin-top: 20px;
    border: 1px solid #eeeeee;
    background-color: var(--back-color);
    width: 240px;
}

.ranking-table tr {
    border-bottom: 1px solid #eeeeee;
    background-color: #fff;
}

.ranking-table td:first-child {
    border-right: 1px solid #eeeeee;
    width: 35%;
    background-color: var(--back-color);
    text-align: center;
}

.ranking-table td {
    padding: 10px 5px;
    font-size: 12px;
    line-height: 1.5;
    word-break: break-all;
}

/* よくある質問 */
#menu1 dt {
    padding: 20px;
    margin: 0;
    border: solid 1px #aaa;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    text-align: left;
}

dt:hover {
    background-color: #f5e980;
}

#menu1 dt:hover,
#menu2 dt:hover,
#menu3 dt:hover,
#menu4 dt:hover,
#menu5 dt:hover,
#menu6 dt:hover,
#menu7 dt:hover,
#menu8 dt:hover,
#menu9 dt:hover,
#menu10 dt:hover,
#menu11 dt:hover {
    background-color: #f5e980;
    cursor: pointer;
}

dt:after {
    content: "+";
}

dt.xmark:after {
    content: "×";
}

#menu1 dd,
#menu2 dd,
#menu3 dd,
#menu4 dd,
#menu5 dd,
#menu6 dd,
#menu7 dd,
#menu8 dd,
#menu9 dd,
#menu10 dd,
#menu11 dd {
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    background: #fdfdfd;
    border: solid 1px #aaa;
    display: none;
    text-align: left;
    width: 800px;
}

#menu1 dt,
#menu2 dt,
#menu3 dt,
#menu4 dt,
#menu5 dt,
#menu6 dt,
#menu7 dt,
#menu8 dt,
#menu9 dt,
#menu10 dt,
#menu11 dt {
    border: solid 1px #aaaaaa;
    margin: 0;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    background: var(--back-color);
}

.space {
    margin: 40px;
}

.flex {
    display: flex;
    justify-content: space-between;
}

#menu11 table {
    width: 95%;
    margin-left: auto;
    border-collapse: collapse;
    margin-top: 1rem;
}

#menu11 table tbody {
    width: 100%;
}

#menu11 table tbody th,
#menu11 table tbody td {
    border: 1px solid #ccc;
    padding: 1rem;
}

#menu11 table tbody th {
    width: 25%;
    background-color: var(--back-color);
}

#menu11 table tbody td {
    background-color: #fefefe;
}

#menu11 table tbody.tab4 td {
    width: 25%;
}

#menu11 table tbody.tab3 td {
    width: calc(75% / 2);
}

#menu11 a {
    text-decoration: underline;
    color: #00f;
}

/* フッター */
.footer {
    background-color: #eee;
    padding: 10px 0;
}

.footer-image {
    text-align: center;
}

.footer-image {
    margin-top: 10px;
}

.footer-image img {
    height: 30px;
    width: auto;
}

.footer-menu {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}

.footer-menu li {
    display: inline;
    margin: 5px;
}

.footer-menu a {
    color: var(--main-color);
    text-decoration: underline;
}

.footer-menu a:hover {
    opacity: 0.9;
}

.tokutei {
    width: 100%;
}

.tokutei img {
    width: 100%;
}

table.size {
    width: 100%;
}

table.size th,
table.size td {
    border: 1px solid #ccc;
    padding: 10px;
    width: 50%;
    text-align: center;
}

table.size th {
    background-color: var(--back-color);
}

table.size .size-table-t {
    background-color: var(--sub-color);
}

/*   */
.review {
    overflow-y: scroll;
    height: 300px;
    margin-bottom: 30px;
}

.twitter {
    height: 600px;
    margin-bottom: 0px;
}

.heading-3 .fa-twitter:before {
    content: '𝕏' !important;
    font-family: sans-serif !important;
    font-weight: bold;
}

.review .flex {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    border-bottom: 2px solid #111;
}

.review .review-name {
    font-weight: bold;
    font-size: 18px;
}

.review-name i {
    margin-left: 10px;
}

.review-individual {
    margin-bottom: 10px;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 1px 1px 5px #aaa;
}

.review-individual:last-child {
    margin-bottom: 0;
}

.review-individual i {
    font-size: 24px;
    color: #fac564;
    margin-left: 10px;
}

.review-individual i span {
    margin-left: 5px;
}

img.illustrations {
    display: block;
    margin: auto;
    width: 65%;
    height: 100%;
}

/*   */
.fa-check-square:before,
.fa-square-check:before {
    color: #57b820;
}

img.img_exp {
    display: block;
    width: 100%;
    max-width: 640px;
    margin: auto;
}

/* PC */

.table_flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.table_flex table {
    width: calc(100% / 2.05);
    margin-bottom: 10px;
}

.table_flex table:nth-last-child(-n+2) {
    margin-bottom: 0;
}

.table_flex table caption {
    text-align: left;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: bold;
}

.table_flex table th,
.table_flex table td {
    padding: 15px;
    border: 1px solid #ccc;
    vertical-align: middle;
    line-height: 1.4;
}

.table_flex table th {
    background-color: var(--back-color);
    width: 30%;
}

.table_flex table td {
    padding: 15px;
    border: 1px solid #ccc;
    width: 70%;
}
/* よくある質問
------------------------------*/

div.question{
    cursor: pointer;
    background: var(--back-color);
    border-left: solid 5px var(--main-color);
    padding: 10px 80px 10px 10px;
    position: relative;
}
div.question:hover{
    text-decoration: underline;
}
div.answer {
    display: none;
    background: #f2f2f2;
    padding: 10px 10px 10px 15px;
}
div.question p,
div.answer p{
    padding: 0;
    line-height: 1.4
}
div.answer table{
    margin-top: 10px;
    width: 100%;
}
div.answer th,
div.answer td{
    border: 1px solid #ccc;
    padding: 10px;
    width: calc(100% / 3);
    background-color: #fefefe;
}
div.answer th{
    background-color: var(--back-color);
    vertical-align: middle;
}
div.question::before {
    content: "[開く]";
    font-size: 14px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
div.question.active::before {
    content: "[閉じる]";
    font-size: 14px;
}
/* トップボタン
------------------------------*/
#to-top {
    display: block;
    position: fixed;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    opacity: 0.8;
    background-color: var(--main_color);
    width: 40px;
    height: 40px;
    z-index: 800;
    cursor: pointer;
    bottom: 100px;
    right: 40px;
}
#to-top img {
    display: inline;
    width: auto;
}

@media (min-width: 860px) {

    /* mainコンテンツ */
    .main {
        width: 940px;

        margin-left: auto;
        margin-right: auto;
    }

    .article-image {
        display: block;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .cover-block {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        padding: 10px 50px;
    }

    .cover-block li {
        font-size: 22px;
    }

    /* テキスト */
    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 32px;
    }

    .heading-2 {
        margin-top: 50px;
    }

    h3 {
        font-size: 24px;
        margin: 10px 0;
    }

    .product-point h3 {
        margin: 0;
    }

    .p_based {
        font-size: 18px;
        line-height: 2;
    }

    .p_light {
        font-size: 16px;
    }

    h4 {
        font-size: 20px;
    }

    /* ヘッダー */
    .top-logo {
        margin-left: 50px;
    }

    .top-logo img {
        height: 50px;
        width: auto;
    }

    .header-text {
        display: flex;
    }

    /* 商品リスト */
    .table-list td {
        font-size: 18px;
    }

    .table-list th {
        font-size: 16px;
    }

    .table-btn {
        padding: 14px 20px;
        border: solid 3px var(--back-color);
    }


    /* 製品コンテンツ */
    .product {
        width: 800px;
        margin: 30px auto;
        padding: 40px 30px;
    }

    .product-top {
        display: flex;
    }

    .product-image {
        width: 50%;
    }

    .cover-btn {
        margin: 40px 0;
    }

    .product-right {
        width: 50%;
        margin-top: 30px;
    }

    .product-title {
        font-size: 26px;
        margin-left: 20px;
    }

    .p_cost {
        margin-left: 20px;
    }

    .product-text {
        line-height: 2;
    }

    .product-text p {
        font-size: 18px;
    }

    .table {
        margin-top: 30px;
    }

    .twitter {
        height: 400px;
        margin-bottom: 0px;
    }
}

@media(max-width:859px) {
    img.illustrations {
        width: 100%;
        height: 100%;
    }

    #menu1 dt,
    #menu2 dt,
    #menu3 dt,
    #menu4 dt,
    #menu5 dt,
    #menu6 dt,
    #menu7 dt,
    #menu8 dt,
    #menu9 dt,
    #menu10 dt,
    #menu11 dt {
        border: solid 1px #aaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        line-height: 1.4;
    }

    #menu1 dd,
    #menu2 dd,
    #menu3 dd,
    #menu4 dd,
    #menu5 dd,
    #menu6 dd,
    #menu7 dd,
    #menu8 dd,
    #menu9 dd,
    #menu10 dd,
    #menu11 dd {
        margin: 0;
        padding: 20px;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
        line-height: 1.4;
    }

    .twitter {
        height: 300px;
        margin-bottom: 0px;
    }
}

@media(max-width:390px) {

    /* よくある質問 */
    #menu1 dt {
        border: solid 1px #aaa;
        margin: 0;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu1 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        display: none;
        text-align: left;
    }

    #menu2 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--back-color);
    }

    #menu2 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu3 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu3 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu4 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--back-color);
    }

    #menu4 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu5 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu5 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu6 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--back-color);
    }

    #menu6 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu7 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu7 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu8 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--back-color);
    }

    #menu8 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu9 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu9 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu10 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu10 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu11 dt {
        border: solid 1px #aaaaaa;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #menu11 dd {
        margin: 0;
        padding: 20px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        background: var(--sub-color);
        border: solid 1px #aaa;
        display: none;
        text-align: left;
    }

    #menu11 .table-scroll {
        overflow-x: scroll;
    }

    #menu11 table {
        min-width: 800px;
    }

    #menu11 table tbody {}
}

@media(max-width:480px) {
    p.p_based_t {
        font-size: 18px;
    }
    .table_flex {
        display: flex;
        flex-direction: column;
    }

    .table_flex table {
        width: 100%;
        margin-bottom: 10px;
    }

    .table_flex table:nth-last-child(-n+2) {
        margin-bottom: 10px;
    }

    .table_flex table:last-child {
        margin-bottom: 0;
    }

    .table_flex table caption {
        text-align: left;
        padding: 5px 10px;
    }

    .table_flex table th,
    .table_flex table td {
        padding: 10px;
    }
    .table_flex table th {
        width: 30%;
    }
    .table_flex table td {
        width: 70%;
    }
    div.question {
        padding: 10px 70px 10px 10px;
    }
    div.question::before {
        right: 10px;
    }
    .main {
        margin-left: 2vw;
        margin-right: 2vw;
    }
    .sticky {
        margin: 20px auto;
        padding: 10px 5px 5px 5px;
        line-height: 1.6;
    }

    .sticky p.sticky-t {
        padding: 0 10px;
        margin: 0;
        font-size: 16px;
        
    }

    .sticky li {
        text-indent: -14px;
        padding-left: 14px;
        font-weight: bold;
        font-size: 14px;
        line-height: 1.8;
    }

    .sticky li::before {
        content: "・";
        font-size: 14px;
    }
    .nav-open{
        width: 90%;
    }
    nav{ 
        width: 90%;
    }
    .inner {
        width: 98%;
        margin: auto;
    }
}
